Interactive Book Instructions

In order to complete all exercises & labs in the interactive book, make sure you install the following for your specific platform:

macOS

The exercises and labs in the interactive book will only work with the latest version of Safari with both the Adobe Shockwave and Acrobat Reader plugins installed

1) Install the Adobe Shockwave Player Plugin

2) Install Adobe Acrobat Reader DC

3) Make sure the Adobe Acrobat Reader plugin is set as default PDF plugin in the latest version of Safari.

Windows 7-10

The exercises and labs in the interactive book will work with Firefox Extended Support Release version 52.3 (NOT the latest version of Firefox) or Internet Explorer 10 with both the Adobe Shockwave and Acrobat Reader plugins installed

1) If you do not have Internet Explorer 10 installed, Install Firefox Extended Support Release for Windows

2) Install the Adobe Shockwave Player Plugin

3) Install Adobe Acrobat Reader DC